Set debhelper compatibility level to 6.
authorgregor herrmann <gregoa@debian.org>
Fri, 28 Mar 2008 22:34:30 +0000 (22:34 -0000)
committergregor herrmann <gregoa@debian.org>
Fri, 28 Mar 2008 22:34:30 +0000 (22:34 -0000)
debian/changelog
debian/compat
debian/control

index 76f967c237cde2bc4a2a220ff8377cdbf9800917..39abf0417067bd401a8fe4e8ff06da9661ac80ea 100644 (file)
@@ -9,8 +9,9 @@ teleschorsch (0.2.2-1) UNRELEASED; urgency=low
   
   * New upstream release.
   * debian/copyright: it's GPL-2, not GPL2+.
+  * Set debhelper compatibility level to 6.
 
- -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 28 Mar 2008 23:33:41 +0100
+ -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 28 Mar 2008 23:34:28 +0100
 
 teleschorsch (0.2.1-1) unstable; urgency=low
 
index 7ed6ff82de6bcc2a78243fc9c54d3ef5ac14da69..1e8b314962144c26d5e0e50fd29d2ca327864913 100644 (file)
@@ -1 +1 @@
-5
+6
index 2392fd3c3e9309ab8488716389d8124c3f497baf..202fd1e314e93d599b45b4e9033de99ead4f7a59 100644 (file)
@@ -3,7 +3,7 @@ Section: graphics
 Priority: extra
 Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
 Uploaders: Philipp Spitzer <philipp@spitzer.priv.at>
-Build-Depends: debhelper (>= 5), libqt4-dev, imagemagick
+Build-Depends: debhelper (>= 6), libqt4-dev, imagemagick
 Standards-Version: 3.7.3
 Homepage: http://www.toastfreeware.priv.at/
 Vcs-Svn: http://svn.toastfreeware.priv.at/debian/teleschorsch/trunk/